import { __exports as f } from "../../../../_virtual/default-theme.js";
import "../util/cloneDeep.js";
import { c as l } from "../../stubs/config.full.js";
import { __exports as _ } from "../../../../_virtual/cloneDeep.js";
(function(t) {
  Object.defineProperty(t, "__esModule", {
    value: !0
  }), Object.defineProperty(t, "default", {
    enumerable: !0,
    get: function() {
      return u;
    }
  });
  const r = _, o = /* @__PURE__ */ n(l);
  function n(e) {
    return e && e.__esModule ? e : {
      default: e
    };
  }
  const u = (0, r.cloneDeep)(o.default.theme);
})(f);
